// priority: 0

ServerEvents.recipes((event) => {
  event
    .shaped("minecraft:stone_axe", [
      "RR ", 
      "RS ", 
      " S "
    ], 
    {
      R: "#kubejs:rocks",
      S: "#forge:rods/wooden",
    })
    .id("minecraft:stone_axe");
  event
    .shaped(":stone_hoe", [
      "RR ", 
      " S ", 
      " S "
    ], 
    {
      R: "#kubejs:rocks",
      S: "#forge:rods/wooden",
    })
    .id("minecraft:stone_hoe");
  event
    .shaped("minecraft:stone_pickaxe", [
      "RRR", 
      " S ", 
      " S "
    ], 
    {
      R: "#kubejs:rocks",
      S: "#forge:rods/wooden",
    })
    .id("minecraft:stone_pickaxe");
  event
    .shaped("minecraft:stone_shovel", [
      " R ", 
      " S ", 
      " S "
    ], 
    {
      R: "#kubejs:rocks",
      S: "#forge:rods/wooden",
    })
    .id("minecraft:stone_shovel");
  event
    .shaped("minecraft:stone_sword", [
      " R ", 
      " R ", 
      " S "
    ], 
    {
      R: "#kubejs:rocks",
      S: "#forge:rods/wooden",
    })
    .id("minecraft:stone_sword");
});
